[[#> rsp:HomeSidebar]]
<div>
    
    <div class="main-search-section">
        <div class="search-section">
            <div class="logo-card">
                <review-hide>
                    <img alt="[[i18n 'logo' bundle='languages/resource_home' locale=this.lang]]" class="logo-sec"
                        src="../../assets/images/LincsLogo.png" />
                </review-hide>
                <prod-hide>
                    <img alt="[[i18n 'logo' bundle='languages/resource_home' locale=this.lang]]" class="logo-sec"
                        src="../../assets/images/RS_Review_Logo_small.png" />
                </prod-hide>
            </div>
            <div class="search-title">
                <semantic-query
                    query='SELECT ?__useruri__ ?userName { BIND(REPLACE(REPLACE(STR(?__useruri__), STR(User:), ""), "%40", "@") as ?userName) }'
                    template="{{> template}}">
                    <template id="template">
                        <prod-hide>
                            {{#ifCond bindings.0.userName.value "!=="
                            "http://www.researchspace.org/resource/system/anonymousUser"}}
                            <h4 class="lowercase">
                                [[i18n "welcome_to" bundle="languages/resource_home" locale=this.lang]],
                                {{bindings.0.userName.value}}
                            </h4>
                            {{/ifCond}}
                            {{#ifCond bindings.0.userName.value "=="
                            "http://www.researchspace.org/resource/system/anonymousUser"}}
                            <h4 class="lowercase">
                                [[i18n "welcome_to" bundle="languages/resource_home" locale=this.lang]], guest user
                            </h4>
                            {{/ifCond}}
                        </prod-hide>
                        <review-hide>
                            {{#ifCond bindings.0.userName.value "!=="
                            "http://www.researchspace.org/resource/system/anonymousUser"}}
                            <h4 class="lowercase">
                                [[i18n "welcome_to_1" bundle="languages/resource_home" locale=this.lang]],
                                {{bindings.0.userName.value}}
                            </h4>
                            {{/ifCond}}
                            {{#ifCond bindings.0.userName.value "=="
                            "http://www.researchspace.org/resource/system/anonymousUser"}}
                            <h4 class="lowercase">
                                [[i18n "welcome_to_1" bundle="languages/resource_home" locale=this.lang]], guest user
                            </h4>
                            {{/ifCond}}
                        </review-hide>
                    </template>
                </semantic-query>
                <p>
                    [[i18n "search_across" bundle="languages/resource_home" locale=this.lang]]
                </p>
            </div>
            <div class="search-panel">
                <semantic-simple-search autofocus="false" input-placeholder="Search all LINCS data"
                    min-search-term-length="0" query='
    PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>
    PREFIX rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
    PREFIX bds: <http://www.bigdata.com/rdf/search#>
    SELECT DISTINCT ?resource ?label ?typeLabel ?graphTitle WHERE {
        GRAPH ?src {
            ?resource rdfs:label ?label ;
            a ?type .
            FILTER( NOT EXISTS {
            ?resource <http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique> lincs:z7kKbF0M7cw .
        })
        }     
        Filter(strstarts(str(?src), "http://graph.lincsproject.ca/"))
        SERVICE bds:search {
            ?label bds:search ?__token__ ;
            bds:minRelevance "0.3" ;
            bds:matchAllTerms "false" ;
            bds:relevance ?score .
        }
        GRAPH <http://metadata.lincsproject.ca> {
            ?src <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?titleIdentifier .
            ?titleIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type> <http://vocab.getty.edu/aat/300417227>  ;
                <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?graphTitle .
        }
        ?type rdfs:label ?typeLabel .
        FILTER(lang(?typeLabel) not in ("el", "de", "zh", "fr", "pt", "ru"))
    }
    ORDER BY desc(?score)
    LIMIT 10' template='<span style="color: blue;" title="{{resource.value}}">{{label.value}} ({{typeLabel.value}}), {{graphTitle.value}}</span>'>
                </semantic-simple-search>
                <!-- <i className="fa fa-search"></i>
                <input type="text" placeholder="Search.." class="search-input" /> -->
            </div>
            <div class="card-section shadow-effect">
                <div>
                    <h4 class="lowercase">
                        [[i18n "browse_by" bundle="languages/resource_home" locale=this.lang]]
                    </h4>
                    <p>
                        [[i18n "view_and" bundle="languages/resource_home" locale=this.lang]]
                    </p>
                    <div class="browse-categories-block">
                        <semantic-link-container uri="http://www.researchspace.org/resource/search/people">
                            <div class="browse-categories-card">
                                <img src="../../assets/images/user-icon.png" />
                                <p>
                                    [[i18n "people" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </semantic-link-container>
                        <semantic-link-container uri="http://www.researchspace.org/resource/search/place">
                            <div class="browse-categories-card">
                                <img src="../../assets/images/places.png" />
                                <p>
                                    [[i18n "places" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </semantic-link-container>
                        <semantic-link-container uri="http://www.researchspace.org/resource/search/groups">
                            <div class="browse-categories-card">
                                <img src="../../assets/images/users-icon.png" />
                                <p>
                                    [[i18n "groups" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </semantic-link-container>
                        <semantic-link-container uri="http://www.researchspace.org/resource/search/event">
                            <div class="browse-categories-card">
                                <img src="../../assets/images/events.png" />
                                <p>
                                    [[i18n "events" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </semantic-link-container>
                        <semantic-link-container uri="http://www.researchspace.org/resource/search/objects">
                            <div class="browse-categories-card">
                                <img src="../../assets/images/creative-arts.png" />
                                <p>
                                    [[i18n "objects" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </semantic-link-container>
                        <semantic-link-container uri="http://www.researchspace.org/resource/search/sources">
                            <div class="browse-categories-card">
                                <img src="../../assets/images/sources.png" />
                                <p>
                                    [[i18n "sources" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </semantic-link-container>
                    </div>
                </div>
            </div>
            <div class="browser-card-sec">
                <semantic-link-container uri="http://www.researchspace.org/resource/search/searchAll">
                    <div class="col-block">
                        <div class="card-section shadow-effect Dashboard--defaultComponent">
                            <div>
                                <h4 class="lowercase">
                                    [[i18n "browse_all" bundle="languages/resource_home" locale=this.lang]]
                                </h4>
                                <p>
                                    [[i18n "view_and_1" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </div>
                    </div>
                </semantic-link-container>
                <semantic-link-container uri="http://www.researchspace.org/resource/datasets">
                    <div class="col-block">
                        <div class="card-section shadow-effect Dashboard--defaultComponent">
                            <div>
                                <h4 class="lowercase">
                                    [[i18n "browse_datasets" bundle="languages/resource_home" locale=this.lang]]
                                </h4>
                                <p>
                                    [[i18n "view_and_2" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </div>
                    </div>
                </semantic-link-container>
                <semantic-link-container uri="http://www.researchspace.org/resource/SPARQL">
                    <div class="col-block">
                        <div class="card-section shadow-effect Dashboard--defaultComponent">
                            <div>
                                <h4 class="lowercase">
                                    [[i18n "sparql_endpoint" bundle="languages/resource_home" locale=this.lang]]
                                </h4>
                                <p>
                                    [[i18n "query_the" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </div>
                    </div>
                </semantic-link-container>
            </div>
        </div>
    </div>

    <div class="research-space">
        <div class="container-custom">
            <div class="row-custom">
                <div class="col-block-space">
                    <prod-hide>
                        <div class="notification-sec shadow-effect bottom-space">
                            <i class="fa fa-exclamation-circle">
                            </i>
                            <div>
                                <h5 class="lowercase">
                                    [[i18n "this_is" bundle="languages/resource_home" locale=this.lang]]
                                </h5>
                                <p>
                                    [[i18n "this_is_1" bundle="languages/resource_home" locale=this.lang]]
                                    <a href="http://rs.lincsproject.ca">
                                        [[i18n "lincs_researchspace" bundle="languages/resource_home" locale=this.lang]]
                                    </a>
                                </p>
                            </div>
                        </div>
                    </prod-hide>
                    <review-hide>
                        <div class="notification-sec shadow-effect bottom-space">
                            <i class="fa fa-exclamation-circle">
                            </i>
                            <div>
                                <p>
                                    [[i18n "researchspace_is" bundle="languages/resource_home" locale=this.lang]]
                                </p>
                            </div>
                        </div>
                    </review-hide>
                    <div class="bottom-space">
                        <prod-hide>
                            <semantic-query query="SELECT DISTINCT ?searchURL ?title where { graph <http://metadata.lincsproject.ca> {
                                ?graph a <http://rdfs.org/ns/void#Dataset> ;
                                <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?homeIdentifier ;
                                <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?titleIdentifier .
                        
                                ?homeIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type>  <http://id.lincsproject.ca/home>  ;
                                    <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?searchURL .
                                        
                                ?titleIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type> <http://vocab.getty.edu/aat/300417209>  ;
                                    <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?title .         
                            
                                {
                                    Select ?graph where { graph <http://permissions.lincsproject.ca> {
                                        ?graph <http://id.lincsproject.ca/permits> ?user .
                                        ?user  <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by> ?__useruri__
                                        }} 
                                }  
                            }} ORDER BY ?title" template="{{> template}}">
                                <template id="template">
                                    <h3 class="title-sec">
                                        [[i18n "my_dataset" bundle="languages/resource_home" locale=this.lang]]
                                    </h3>
                                    <div class="container-custom" style="padding-bottom: 50px">
                                        {{#each bindings}}
                                        <div class="row-custom short-row">
                                            <div class="col-block-space-wide">
                                                <div class="shadow-effect Dashboard--defaultComponent short">
                                                    <semantic-link class="block-links" iri="{{searchURL.value}}">
                                                        <a class="links-cust" style="margin: 0px;">
                                                            {{title.value}}
                                                        </a>
                                                    </semantic-link>
                                                </div>
                                            </div>
                                        </div>
                                        {{/each}}
                                    </div>
                                </template>
                            </semantic-query>
                        </prod-hide>
                        <semantic-query query='prefix ontodia: <http://ontodia.org/schema/v1#>
                        SELECT * WHERE {
                        {
                            ?page a rso:Semantic_Narrative .
                            OPTIONAL {
                            ?page rdfs:label ?title .
                            }
                            BIND("Semantic Narrative" as ?content_type) .
                            BIND("rs-btn-dashboard--narrative" as ?tag_cssClass) 								  
                        } 
                        UNION 
                        {
                                ?page a <http://ontodia.org/schema/v1#Diagram> ;
                                rdfs:label ?title .
                                BIND("Knowledge Map" as ?content_type) .
                                BIND("rs-btn-dashboard--km" as ?tag_cssClass) 	
                        }
                        UNION
                        {
                                ?page a crmdig:D9_Data_Object .
                                BIND("image" as ?content_type) .
                                BIND("rs-btn-dashboard--img" as ?tag_cssClass) 
                            }
                            UNION 
                            {
                                ?page a crmdig:D35_Area .
                                BIND("image" as ?content_type) .
                                BIND("rs-btn-dashboard--img" as ?tag_cssClass) 
                            }
                            ?page  <http://www.w3.org/ns/prov#generatedAtTime> ?time ;
                            <http://www.w3.org/ns/prov#wasAttributedTo> ?__useruri__

                        } ORDER BY DESC(?time)' template="{{> template}}">
                            <template id="template">
                                <h3 class="title-sec">
                                    [[i18n "my_work" bundle="languages/resource_home" locale=this.lang]]
                                </h3>
                                <div class="container-custom" style="padding-bottom: 50px;">
                                    <div class="shadow-effect grid-display">
                                        <div class="block-title right">
                                            <semantic-link iri="rsp:Activities">
                                                <a class="view-link">
                                                    [[i18n "view_all" bundle="languages/resource_home"
                                                    locale=this.lang]]
                                                </a>
                                            </semantic-link>
                                        </div>
                                        <table>
                                            <tbody>
                                                {{#each bindings}}
                                                <tr>
                                                    <td>
                                                        {{#ifCond content_type.value "==" "Knowledge Map"}}
                                                        <semantic-link class="rs-dashboard--a-title a-draggable"
                                                            iri="http://www.researchspace.org/resource/ThinkingFrames"
                                                            urlqueryparam-resource="{{page.value}}"
                                                            urlqueryparam-view="knowledge-map" target="_blank">
                                                            <div style="display: flex; align-items: center;">
                                                                <span
                                                                    class="rs-icon rs-icon-drag_points grabber-padding">
                                                                </span>
                                                                <span>
                                                                    {{title.value}}
                                                                </span>
                                                            </div>
                                                        </semantic-link>
                                                        {{else}}
                                                        <semantic-link class="rs-dashboard--a-title a-draggable"
                                                            iri="{{page.value}}">
                                                            <div style="display: flex; align-items: center;">
                                                                <span
                                                                    class="rs-icon rs-icon-drag_points grabber-padding">
                                                                </span>
                                                                <span>
                                                                    {{title.value}}
                                                                </span>
                                                            </div>
                                                        </semantic-link>
                                                        {{/ifCond}}
                                                    </td>
                                                    <td>
                                                        <div class="type-data">
                                                            <span
                                                                class="rs-tag {{tag_cssClass.value}} rs-dashboard-tag home-tag">
                                                                {{content_type.value}}
                                                            </span>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="modified-data">
                                                            <div class="date-table">
                                                                <label class="footer__items left-aligned">
                                                                    [[i18n "last_modified"
                                                                    bundle="languages/resource_home" locale=this.lang]]
                                                                </label>
                                                                <span class="rs-dashboard-tableDateValue">
                                                                    {{dateTimeFormat time.value "LLL"}}
                                                                </span>
                                                            </div>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="copy-content">
                                                            <div class="date-table">
                                                                <prod-hide>
                                                                    <mp-copy-to-clipboard message='[[i18n "item_saved" bundle="languages/resource_resourcecontent" locale=this.lang]]' text="{{#ifCond content_type.value '==' 'Knowledge Map'}}http://rs-review.lincsproject.ca/resource/ThinkingFrames?view=knowledge-map&resource={{page.value}}{{else}}http://rs-review.lincsproject.ca/resource/ThinkingFrames?view=semantic-narrative&resource={{page.value}}{{/ifCond}}">
                                                                        <span><i class="fa fa-copy" style="font-size: 18px; cursor:pointer;" title="Copy URL to clipboard"></i></span>
                                                                    </mp-copy-to-clipboard>
                                                                </prod-hide>
                                                                <review-hide>
                                                                    <mp-copy-to-clipboard message='[[i18n "item_saved" bundle="languages/resource_resourcecontent" locale=this.lang]]' text="{{#ifCond content_type.value '==' 'Knowledge Map'}}http://rs.lincsproject.ca/resource/ThinkingFrames?view=knowledge-map&resource={{page.value}}{{else}}http://rs.lincsproject.ca/resource/ThinkingFrames?view=semantic-narrative&resource={{page.value}}{{/ifCond}}">
                                                                        <span><i class="fa fa-copy" style="font-size: 18px; cursor:pointer;" title="Copy URL to clipboard"></i></span>
                                                                    </mp-copy-to-clipboard>
                                                                </review-hide>
                                                            </div>
                                                        </div>
                                                    </td>
                                                    <!-- COMMENTING THIS OUT UNTIL: we rewrite the ldp/removefromcontaineraction.tsx component so that it allows asset deletion by non-admin.
            <td>
                <div class="actions">
                    <div class="actions">
                        <mp-ldp-remove-from-container-action iri="{{page.value}}" data-container="http://www.researchspace.org/resource/system/ontodiaDiagramContainer">
                            <div>
                                <i class="fa fa-trash" style="cursor:pointer;" aria-hidden="true"></i>
                            </div>
                        </mp-ldp-remove-from-container-action>
                    </div>
                </div>
            </td>
            -->
                                                </tr>
                                                {{/each}}
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </template>
                        </semantic-query>
                        <div class="work-card-section">
                            <semantic-link-container uri='[[resolvePrefix "rsp:ThinkingFrames"]]'
                                urlqueryparam-view="knowledge-map" target="_blank">
                                <div class="knowledge-section block-section">
                                    <div class="shadow-effect">
                                        <div class="Dashboard--defaultComponent">
                                            <div class="block-card">
                                                <span class="block-icon rs-icon rs-icon-diagram Dashboard--icon">
                                                </span>
                                                <div class="block-text">
                                                    <h3>
                                                        [[i18n "new_knowledge" bundle="languages/resource_home"
                                                        locale=this.lang]]
                                                    </h3>
                                                    <p>
                                                        [[i18n "express_research" bundle="languages/resource_home"
                                                        locale=this.lang]]
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </semantic-link-container>
                            <semantic-link-container uri='[[resolvePrefix "rsp:ThinkingFrames"]]'
                                urlqueryparam-view="semantic-narrative" target="_blank">
                                <div class="semantic-section block-section">
                                    <div class="shadow-effect">
                                        <div class="Dashboard--defaultComponent">
                                            <div class="block-card">
                                                <span class="block-icon rs-icon rs-icon-page Dashboard--icon">
                                                </span>
                                                <div class="block-text">
                                                    <h3>
                                                        [[i18n "new_semantic" bundle="languages/resource_home"
                                                        locale=this.lang]]
                                                    </h3>
                                                    <p>
                                                        [[i18n "compose_and" bundle="languages/resource_home"
                                                        locale=this.lang]]
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </semantic-link-container>
                        </div>
                    </div>
                    <review-hide>
                        <div class="bottom-space">
                            <h3 class="title-sec">

                                <!-- YOU NEED TO ADD SPOTLIGHT CONTENT-->

                                [[i18n "lincs_spotlight" bundle="languages/resource_home" locale=this.lang]]
                            </h3>
                            <!--
       <div class="work-section shadow-effect">
        <div class="block-title">
         <h5 class="lowercase">
          [[i18n "featured_knowledge" bundle="languages/resource_home" locale=this.lang]]
         </h5>
        </div>
       </div>
        -->
                            <div class="featured-section shadow-effect">
                                <h3 class="featured-title">
                                    [[i18n "featured_dataset" bundle="languages/resource_home" locale=this.lang]]
                                </h3>
                                <div class="featured-block">
                                    <div class="featured-texts">
                                        <h2>
                                            [[i18n "university_of" bundle="languages/resource_home" locale=this.lang]]
                                        </h2>
                                        <p>
                                            <!-- [[i18n "project_description" bundle="languages/resource_home" locale=this.lang]] -->
                                        </p>
                                        <semantic-link-container
                                            uri="http://www.researchspace.org/resource/search/usaskart">
                                            <button class="browse-links">
                                                [[i18n "browse_dataset" bundle="languages/resource_home"
                                                locale=this.lang]]
                                            </button>
                                        </semantic-link-container>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </review-hide>
                </div>
                <div class="col-block-sidebar">
                    <prod-hide>
                        <div class="sidebar-block shadow-effect sidebar-space">
                            <div class="block-title">
                                <h5 class="lowercase">
                                    [[i18n "datasets" bundle="languages/resource_home" locale=this.lang]]
                                </h5>
                                <semantic-link uri='[[resolvePrefix "rsp:datasets"]]'>
                                    <a class="view-link">
                                        [[i18n "view_all" bundle="languages/resource_home" locale=this.lang]]
                                    </a>
                                </semantic-link>
                            </div>
                            <semantic-query query="SELECT DISTINCT ?title ?searchURL where { graph <http://metadata.lincsproject.ca> {
                                ?graph a <http://rdfs.org/ns/void#Dataset> ;
                                    <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?homeIdentifier ;
                                    <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?titleIdentifier .
                                
                                ?homeIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type>  <http://id.lincsproject.ca/home>  ;
                                <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?searchURL .
                                    
                                ?titleIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type> <http://vocab.getty.edu/aat/300417209>  ;
                                <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?title .         
                                FILTER(lang(?title)!='fr') }} ORDER BY ?title" 
                            template="{{> template}}">
                                <template id="template">
                                    {{#each bindings}}
                                    <semantic-link class="block-links" iri="{{searchURL.value}}">
                                        <a class="links-cust">
                                            {{title.value}}
                                        </a>
                                    </semantic-link>
                                    {{/each}}
                                </template>
                            </semantic-query>
                        </div>
                    </prod-hide>
                    <review-hide>
                        <div class="sidebar-block shadow-effect sidebar-space">
                            <div class="block-title">
                                <h5 class="lowercase">
                                    [[i18n "recent_datasets" bundle="languages/resource_home" locale=this.lang]]
                                </h5>
                                <semantic-link uri='[[resolvePrefix "rsp:datasets"]]'>
                                    <a class="view-link">
                                        [[i18n "view_all" bundle="languages/resource_home" locale=this.lang]]
                                    </a>
                                </semantic-link>
                            </div>
                            <recent-datasets cookie-name="recent-datasets">
                            </recent-datasets>
                        </div>
                    </review-hide>
                    <div class="sidebar-block shadow-effect sidebar-space">
                        <div class="block-title">
                            <h5 class="lowercase">
                                [[i18n "help" bundle="languages/resource_home" locale=this.lang]]
                            </h5>
                        </div>
                        <div class="block-links">
                            <review-hide>
                                <a class="links-cust"
                                    href="https://lincsproject.ca/docs/tools/researchspace/researchspace-documentation"
                                    target="_blank">
                                    [[i18n "documentation" bundle="languages/resource_home" locale=this.lang]]
                                </a>
                            </review-hide>
                            <prod-hide>
                                <a class="links-cust"
                                    href="https://lincsproject.ca/docs/tools/researchspace/researchspace-review-documentation"
                                    target="_blank">
                                    [[i18n "documentation" bundle="languages/resource_home" locale=this.lang]]
                                    

                                </a>
                            </prod-hide>
                            <a class="links-cust"
                                href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22%7D"
                                target="_blank"
                                >
                                [[i18n "report_an" bundle="languages/resource_home" locale=this.lang]]
                            </a>
                            <a class="links-cust" href="https://portal.lincsproject.ca/docs/about-lincs" target="_blank">
                                [[i18n "about_lincs" bundle="languages/resource_home" locale=this.lang]]
                            </a>
                        </div>
                    </div>



                    [[#if (hasPermission "home:view-editor:*")]]
                    <prod-hide>
                        <div class="sidebar-block shadow-effect sidebar-space">
                            <div class="block-title">
                                <h5 class="lowercase">[[i18n "manage_data" bundle="languages/resource_home"
                                    locale=this.lang]]</h5>
                            </div>
                            <div class="block-links">
                                <semantic-link-container uri='[[resolvePrefix "rsp:ThinkingFrames"]]'
                                    urlqueryparam-view="entity-editor">
                                    <a class="links-cust">
                                        [[i18n "create_edit" bundle="languages/resource_home" locale=this.lang]]
                                    </a>
                                </semantic-link-container>
                                <semantic-link-container uri="http://www.researchspace.org/resource/search/metadata">
                                    <a class="links-cust">
                                        [[i18n "view_metadata" bundle="languages/resource_home" locale=this.lang]]
                                    </a>
                                </semantic-link-container>
                                <a class="links-cust" href="https://rs.lincsproject.ca/" target="_blank">[[i18n "published_data"
                                    bundle="languages/resource_home" locale=this.lang]]</a>
                            </div>
                        </div>
                    </prod-hide>
                    [[/if]]

                    [[#if (hasPermission "home:view-admin:*")]]
                    <prod-hide>
                        <div class="sidebar-block shadow-effect sidebar-space">
                            <div class="block-title">
                                <h5 class="lowercase">[[i18n "admin" bundle="languages/resource_home" locale=this.lang]]
                                </h5>
                            </div>
                            <div class="block-links">
                                <semantic-link-container uri="http://www.researchspace.org/resource/VocabularyManager">
                                    <a class="links-cust">[[i18n "vocabulary_manager" bundle="languages/resource_home"
                                        locale=this.lang]]</a>
                                </semantic-link-container>
                                <semantic-link-container uri="http://www.researchspace.org/resource/search/permissions">
                                    <a class="links-cust">[[i18n "view_permissions" bundle="languages/resource_home"
                                        locale=this.lang]]</a>
                                </semantic-link-container>
                                <semantic-link-container
                                    uri="http://www.researchspace.org/resource/forms/admin/permissions">
                                    <a class="links-cust">[[i18n "edit_permissions" bundle="languages/resource_home"
                                        locale=this.lang]]</a>
                                </semantic-link-container>
                                <semantic-link-container
                                    uri="http://www.researchspace.org/resource/AuthorityAndEntityConfiguration">
                                    <a class="links-cust">[[i18n "configure_entity" bundle="languages/resource_home"
                                        locale=this.lang]]</a>
                                </semantic-link-container>
                                <semantic-link-container uri="http://www.researchspace.org/resource/admin">
                                    <a class="links-cust">[[i18n "admin_panel" bundle="languages/resource_home"
                                        locale=this.lang]]</a>
                                </semantic-link-container>
                            </div>
                        </div>
                    </prod-hide>
                    [[/if]]

                </div>
            </div>
        </div>
    </div>
   
</div>
[[/rsp:HomeSidebar]]